/build/
/bin/
target/
.DS_Store
*.class
*.jar
*.war
*.ear
*.db
Thumbs.db 
.DS_Store
.svn
.project
.metadata
*.tmp
*.bak
*.swp
*~.nib
*.iml
*.iws
local.properties
.classpath
.settings/
.loadpath
.externalToolBuilders/
*.launch
.cproject
.buildpath
.idea
out/*
Test.java